/**
/**
1// Mobile Menu Setup
2// BreakPointes: 
    #1 Under 992px
    #2 Under 768px
    #3 Under 480px
    #4 Under 360px
**/

/** 1// Mobile Menu Setup **/

#main_header span.phone a.facebook_display_480 {
    display: none;
}

.slicknav_menu {
    display: none;
    float: left;
    background: transparent;
    margin-top: 15px;
}

.slicknav_btn {
    margin: 0;
    text-decoration: none;
    text-shadow: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background-color: transparent;
    padding: 0;
    line-height: 1;
    float: none !important;
}

.slicknav_menu .slicknav_icon {
    width: 35px;
    height: auto;
}

.slicknav_menu .slicknav_icon-bar {
    display: block;
    width: 100%;
    height: 4px;
    background-color: #333;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.slicknav_btn .slicknav_icon-bar+.slicknav_icon-bar {
    margin-top: 5px;
}

.footer_menu {
    background: #e9ebe8;
    text-align: center;
    padding: 25px 65px;
}

.footer_menu ul li {
    display: inline-block;
    padding: 5px 0;
}

.footer_menu ul li a {
    font-size: 19px;
    padding: 0 7px;
    color: #221f1f;
}

.footer_menu ul li + li a {
    border-right: 1px solid #221f1f;
}

.tour_page_content {
    font-size: 1.111rem;
    padding: 1rem 0;
}

.mobile_read_more, a.mobile_close_this {
    font-weight: bold;
    color: #0e32e2;
    text-decoration: underline;
    margin-bottom: 1.5rem;
    display: block;
    cursor: pointer;
}

a.mobile_close_this {
    line-height: 20px;
    background: url(../images/close.png) left center no-repeat;
    padding-left: 25px;
    display: inline-block;
	    text-align: left;
}

a.mobile_close_this.li_close {
    display: none;
}

.in a.mobile_close_this.li_close {
    display: block;
}

.mobile_accordion li {
    padding: 0;
    margin: 0 0 0.3333rem;
}

.mobile_accordion li a.tour_mobile_nav_hash {
    color: #fff;
    font-size: 1.389rem;
    height: 4.111rem;
    line-height: 4.111rem;
    padding: 0 1.111rem;
    background: #00a23d;
    display: block;
}

.mobile_accordion li a.tour_mobile_nav_hash.collapsed {
    background: #eaede9;
    color: #231f20;
}

.mobile_accordion li a.tour_mobile_nav_hash.collapsed span {
    color: #57595b;
    -webkit-transform: rotate(0deg);
    -moz-transform:    rotate(0deg);
    -ms-transform:     rotate(0deg);
    -o-transform:      rotate(0deg);
    transform:         rotate(0deg);
}

.mobile_accordion li a.tour_mobile_nav_hash span {
    float: left;
    height: 4.111rem;
    line-height: 4.111rem;
    font-size: 1.5rem;
    color: #fff;
    -webkit-transform: rotate(-90deg);
    -moz-transform:    rotate(-90deg);
    -ms-transform:     rotate(-90deg);
    -o-transform:      rotate(-90deg);
    transform:         rotate(-90deg);
}

.mobile_accordion #tourroute .panel-default {
    height: auto;
	
}

.portpanel {border: none!important; }
.portwrap{padding:0!important;}



.mobile_accordion #tourroute .panel-default:nth-child(2n) {
    background:#f4f4f4;
}



.mobile_accordion #tourroute .panel-collapse p {
    font-size: 1.111rem;
}

.mobile_accordion .panel-default, .mobile_accordion #tourroute .panel-default {
    padding: 1.111rem;
}

.mobile_accordion #tourroute .left_list {
    padding-right: 0;
    font-size: 1.111rem;
    color: #3d3d3f;
}

.mobile_accordion #tourroute .left_list h3.day_title {
    font-size: 2.778rem;
    line-height: 3rem;
    color: #00797d;
}

.mobile_accordion #tourroute .left_list h3.day_title.portname {
    font-size: 1.778rem;
    line-height: 3rem;
    color: #339933;
	font-weight: normal;
}



.mobile_accordion #tourroute .left_list h4 {
    font-size: 1.111rem;
    color: #19181b;
    font-weight: bold;
}

.mobile_accordion #tourroute .collapse, .mobile_accordion #tourroute .collapsing {
    padding-right: 0;
}

.mobile_accordion #tourroute .left_list a {
    color: #1a0bec;
    display: table;
    margin: 1rem 0;
}

.mobile_accordion .panel-collapse {
    padding: 0 1.111rem;
    line-height: 1.5rem;
}

.mobile_tour_date {
    height: 4.611rem;
    line-height: 1.3rem;
    background: #eaede9;
    padding: 1rem 1.111rem;
    color: #231f20;
    margin: 0 -1.111rem 1.111rem;
}

.mobile_accordion .notes, .mobile_accordion .notes p {
    display: inline-block;
    margin: 0;
}

.mobile_tour_date span {
    font-weight: bold;
}

.mobile_accordion .file a {
    line-height: 2rem;
    color: #231f20;
    margin: 0 0 1.111rem;
    display: block;
}

.mobile_accordion .file span {
    color: #0e32e2;
    text-decoration: underline;
}

.mobile_accordion .file a img {
    display: inline-block;
    vertical-align: middle;
}

.mobile_actions .action_btn.dark, .mobile_actions .row_action .action {
    background: #6f7172;
    font-size: 1.111rem;
    height: 3.889rem;
    line-height: 3.889rem;
}

.mobile_actions .action_btn {
    font-size: 1.111rem;
}

.actions_after_mixing.mobile_actions {
    padding: 0 1.111rem;
}

.mobile_actions .row_action .action {
    background: #00aab3;
    height: auto;
    width: 100%;
    margin: 0.5rem 0 0;
    padding: 0;
}

.actions_after_mixing.mobile_actions .action .action_btn span {
    line-height: 3.889rem;
}

.mobile_actions .row_action .action .dropdown {
    position: static;
}

.mobile_actions .row_action .action.has_child {
    background: transparent;
}

.mobile_actions .row_action .action.has-child.action_btn {
    background: #00aab3;
}

.mobile_actions .action_btn.child {
    font-size: 1rem;
    color: #1a0bec;
    border-top: 0.333rem solid #fff;
    line-height: 2.5rem;
    background: #eaede9;
}

.sidebar_mobile {
    margin-top: 3rem;
}

.sidebar_mobile #sidebar_contact .wpcf7 {
    background: #00d1d3;
    padding: 1rem 2rem;
}

.sidebar_mobile #sidebar_contact .wpcf7 h3 {
    font-size: 2.5rem;
}

.sidebar_mobile #sidebar_contact .wpcf7 h4 {
    font-size: 1.333rem;
}

.sidebar_mobile #sidebar_contact .wpcf7 input, .sidebar_mobile #sidebar_contact .wpcf7 textarea {
    font-size: 1.111rem;
    line-height: 2.556rem;
    height: 2.556rem;
    background: #fff;
    width: 100%;
    padding: 0 0.5556rem;
    border: 0;
}

.sidebar_mobile #sidebar_contact .wpcf7 textarea {
    height: 10.22rem;
}

.sidebar_mobile #sidebar_contact .wpcf7 input[type="submit"] {
    background: #00a23d;
    width: 70%;
    height: 2.889rem;
    line-height: 2.889rem;
    font-size: 1.944rem;
    font-weight: normal;
}

.sidebar_mobile #sidebar_contact .wpcf7 p {
    padding: 0;
    margin: 0 0 1rem;
}

.sidebar_mobile #sidebar_contact .contact_phone {
    border: 0;
    height: 6.556rem;
    line-height: 6.556rem;
    background: #3d3d3f;
    margin-bottom: 0;
}

.sidebar_mobile #sidebar_contact .contact_phone a {
    line-height: 6.556rem;
    font-size: 3.389rem;
    color: #163d1d;
    background: url(../images/phone_cf_mobile.png) right center no-repeat;
    padding-right: 3.833rem;
    color: #fff;
}

.sidebar_mobile .slick-prev:before, .sidebar_mobile .slick-next:before {
    content: '' !important;
    width: 40px;
    height: 66px;
    background: url(../images/mobile_gallery_right_arrow.png);
    display: block;
}

.sidebar_mobile .slick-next:before {
    background: url(../images/mobile_gallery_left_arrow.png);
}

.sidebar_mobile .slick-prev, .sidebar_mobile .slick-next {
    width: 40px;
    height: 66px;
}

.sidebar_mobile #sidebar_gallery a, .sidebar_mobile #sidebar_gallery a img {
    margin: 0;
}

.sidebar_mobile .widget {
    margin-bottom: 4.444rem;
}

.sidebar_mobile .sidebar_article_box h4, #sidebar_gallery h4 {
    background: #00d1d3;
    color: #231f20;
    font-size: 2.111rem;
    text-align: center;
    line-height: 4.444rem;
    padding: 0 1rem;
}

.sidebar_mobile .sidebar_article_box h4 span {
    font-size: 2rem;
    color: #231f20;
    line-height: 4.444rem;
    margin: 0 0 0.2222rem;
}
    
/** 2// BreakPoint #1 Under 992px **/

@media all and (max-width: 992px) {
	
	.crusies_loop{ background: #fff!important;}
#archive_loop_specialbg{ background: #33CCCC!important;}
.tours .single_tour .tour_inner .shiplogo .attachment-full.size-full{ width: 85%; height: auto;}
.post-type-archive-cruises .single_tour .linkto{margin-top:0;}
.single-cruises h1.section_title{     display: block;}

/*.tax-cruises_type #archive_loop_specialbg > .container{ background:#ebedea!important;}
.tax-cruises_type  #archive_loop_specialbg > .container.bg{ background:#33CCCC!important;}*/

.bg{ background: #33CCCC!important;padding-top: 35px!important;}
.social_share.mt{ margin-top: 20px;}
.crusies_loop{padding:0!important;}
.crusies_loop_l{padding-bottom:20px!important;}
.tax-cruises_cats #another h2.section_title {    margin-bottom: 30px;}

.rtl .single_tour_nav_mobile { background: #fff;}
.rtl .single_tour_nav_mobile .container { padding:0;}
.rtl .single_tour_nav_mobile #single_tour_nav ul { border:none;}
.single_tour_nav_mobile li {    width: 50%;    float: right;    text-align: center;    background: #ccc;    border: 9px solid #fff;    padding: 0;}
 .single_tour_nav_mobile li.one,.single_tour_nav_mobile li.three{ border-right:none;}
 .single_tour_nav_mobile li.two,.single_tour_nav_mobile li.four{ border-left:none;border-right:none;}
 .single_tour_nav_mobile li.three,.single_tour_nav_mobile li.four{ border-bottom:none;border-top:none;}
 
 .single-cruises #content_header{background:#fff;}
 
.single_tour_nav_mobile li a {
    color: #000;
    background-color: transparent;
    font-size: 18px;
    line-height: 60px;
    display: block;
    text-align: center;
}
.single_tour_nav_mobile li a:hover, .single_tour_nav_mobile li:hover a {
    background-color: #666666;
    color: #fff;
}


    
    .contact_page .right_details {
        width: 30%
    }
    
    .contact_page .left_contact {
        width: 60%;
    }
    
    body {
        padding-top: 128px;
    }
    
    #top_header, #main_menu {
        display: none;
    }
    
    .slicknav_menu {
        display: block;
    }
    
    #header {
        position: fixed;
        left: 0 ;
        right: 0;
        top: 0;
        z-index: 999;
        background: #fff;
    }
    
    .admin-bar #header {
        top: 32px;
    }
    
    .modal-open #header {
        right: 17px;
    }
    
    #main_header .right {
        height: 74px;
    }
    
    #main_header .right a {
        float: right;
    }
    
    #main_header .right img {
        height: 64px;
        margin: 5px 0;
        display: block;
        width: auto;
    }
    
    #main_header .left {
        height: 54px;
        padding-top: 0;
        background: #19181b;
        margin: 0 -15px;
        width: auto;
        float: none;
        clear: both;
        text-align: center;
    }
    
    #main_header span.phone {
        line-height: 54px;
        font-size: 27px;
        display: inline-block;
    }
    
    #main_header span.phone a {
        color: #fff;
        background: url(../images/header_phone_white.png) right center no-repeat;
        padding-right: 30px;
        margin-right: 5px;
        line-height: 54px;
        display: block;
        margin: 0;
    }
    
    .slog_text {
        display: inline-block;
        color: #fff;
        font-size: 22px;
        line-height: 26px;
        margin: 14px 0 14px 15px;
        border-left: 1px solid #fff;
        padding-left: 15px;
    }
    
    #header_slider {
        padding: 0 0 100px;
        background: #00b6bd;
    }
    
    #header_slider #slider_searchform {
        position: absolute;
        top: auto;
        bottom: 16px;
        left: 50%;
        width: 672px;
        height: 68px;
        background: #fff;
        margin: 0 0 0 -336px;
        padding: 11px;
        border: 1px solid #46a1a5;
    }
    
    #main_searchform .searchform_title {
        line-height: 46px;
        vertical-align: top;
        margin-left: 10px;
    }
    
    #main_searchform .bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
        height: 46px;
        line-height: 46px;
        vertical-align: top;
    }
    
    #main_searchform .bootstrap-select > .dropdown-toggle {
        width: 100%;
        height: 46px;
        line-height: 46px;
    }
    
    #main_searchform input[type="submit"] {
        width: 110px;
        height: 46px;
        line-height: 46px;
    }
    
    #another .tours .single_tour {
        display: block;
        width: 25%;
        float: right;
    }
    
    #about_us h2, h2.section_title, h1.section_title {
        font-size: 35px;
        line-height: 45px;
        margin: 0 0 25px;
    }
    
    #about_us h2 {
        font-size: 30px;
        line-height: 40px;
    }
    
    #about_us .image {
        display: none;
    }
    
    #about_us .content {
        float: none;
        width: 100%;
        margin-bottom: 50px;
        padding-right: 0;
        text-align: center;
    }
    
    #about_us a.read_more {
        display: none;
    }
    
    .banner_tag {
        position: absolute;
        left: 20px;
        top: -33px;
        width: 220px;
        height: 197px;
        background-size: contain;
    }
    
    .banner_tag span {
        font-size: 29px;
    }
    
    .banner {
        padding: 7px;
        height: 126px;
    }
    
    .banner .banner_content {
        padding: 22px 10px;
        font-size: 27px;
        height: 100%;
    }
    
    .banner .banner_content .first_line {
        font-size: 37px;
    }
    
    .banner.with_small_text {
        height: 168px;
    }
    
    .banner.with_small_text .banner_tag {
        width: 252px;
        height: 225px;
        top: -26px;
        left: 15px;
        background-size: contain;
    }
    
    #about_us {
        padding-bottom: 0;
    }
    
    .home .banner.with_small_text {
        margin-top: 2rem;
    }
    
    .banner.with_small_text .banner_content {
        height: 154px;
    }
    
    #contact {
        padding: 170px 0 100px;
        height: 610px;
    }
    
    .td.date_start, .td.date_end, .td.date_days, .td.date_price {
        width: 9%;
    }
    
    .td.date_days {
        width: 4%;
    }
    
    .td.date_name, .mixitup .mix .td.date_name {
        width: 15%;
    }
    
    .td.date_notes {
        width: 18%;
    }
    
    .mixitup .mix .td {
        line-height: 33px;
        height: 66px;
    }
    
    .mixitup .mix .td, .mixitup_head .td {
        font-size: 15px;
    }
    
    ul.gallery_home li {
        float: right;
        width: 25%;
    }
    
    ul.gallery_home li:nth-child(21) {
        display: none;
    }
    
    #footer #footer_top {
        padding: 0;
    }
    
    #footer #footer_top h3 {
        font-size: 36px;
        line-height: 43px;
    }
    
    #footer #footer_details p, #footer #footer_details a {
        font-size: 19px;
    }
    
    .affix + #single_tour_nav, .affix + #about_us, .affix + #content_header {
        padding-top: 0;
    }
    
    .single .mixitup .mix .td.date_start, .single .mixitup .mix .td.date_end, .single .mixitup .mix .td.date_days, .single .mixitup .mix .td.date_price, .single .mixitup_head .td.date_start, .single .mixitup_head .td.date_end, .single .mixitup_head .td.date_days, .single .mixitup_head .td.date_price, .td.date_price_another {
        width: 12%;
    }
    
    .mixitup .mix .td, .mixitup_head .td {
        padding: 0 5px;
    }
    
    .single .td.date_days {
        display: none;
    }
    
    .mixitup .mix .td.date_guides a {
        line-height: 14px;
        width: 100%;
        display: inline-block;
        padding: 0 0 5px;
        line-height: 28px;
    }
    
    .mixitup .mix .td.date_guides a:nth-child(2n) {
        border-right: 0;
        border-top: 1px dashed #8c8c8d;
        padding: 5px 0 0;
    }
    
    .mixitup .mix .td.date_guides a.one {
        display: inline-block;
        line-height: 66px;
    }
    
    #content .content, #content_header .content {
        float: none;
        width: 100%;
    }
    
    .action_btn {
        font-size: 20px;
    }
    
    .slicknav_nav {
        position: fixed;
        left: auto;
        right: 0;
        width: 75%;
        top: 128px;
        z-index: 99999;
        background: rgba(0,0,0,0.75);
        padding-top: 70px;
    }
    
    .admin-bar .slicknav_nav {
        top: 160px;
    }
    
    .slicknav_nav ul {
        margin: 0 15px 10px 0;
        padding: 10px 10px 0;
    }
    
    .slicknav_nav ul.sub-menu {
        margin: 0;
        background: rgba(0, 0, 0, 0.5);
        padding: 0;
    }
    
    #main_header .right .slicknav_nav a {
        float: none;
        font-size: 19px;
        line-height: 20px;
        padding: 15px 50px;
        border-top: 1px dashed #686558;
    }
    
    #main_header .right .slicknav_nav a a {
        padding: 0;
        border: 0;
    }
    
    #main_header .right .slicknav_nav li {
        padding: 0;
        line-height: 20px;
        background: rgba(0, 0, 0, 0.5);
    }
    
    #main_header .right .slicknav_nav li li {
        padding: 0;
        background: #e6e7e8;
    }
    
    #main_header .right .slicknav_nav li li.slicknav_open {
        background: #a6a8ab;
    }
    
    #main_header .right .slicknav_nav li li a {
        color: #231f20;
    }
    
    #main_header .right .slicknav_nav li li.slicknav_open a, #main_header .right .slicknav_nav li li.slicknav_open a .slicknav_arrow {
        color: #fff;
    }
    
    #main_header .right .slicknav_nav li li li {
        background: #ffffff;
    }
    
    #main_header .right .slicknav_nav li li li a, #main_header .right .slicknav_nav li li.slicknav_open li a {
        color: #00a0b2;
    }
    
    .slicknav_nav .slicknav_row, .slicknav_nav a {
        margin: 0;
    }
    
    .slicknav_nav .slicknav_row:hover, .slicknav_nav a:hover {
        background: transparent;
        color: #fff;
        -webkit-border-radius: 0;
        -moz-border-radius: 
        border-radius: 0;
        margin: 0;
    }
    
    .slicknav_nav .slicknav_arrow {
        font-size: .8em;
        margin: 0 0.5em 0 0;
        float: left;
        color: #999a9c;
    }
    
    #main_header .right .slicknav_nav li.english_tour {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        background: #13eaea;
        height: 70px;
    }
    
    #main_header .right .slicknav_nav li.english_tour a {
        border: 0;
        color: #231f20;
        font-size: 23px;
        text-align: left;
        line-height: 40px;
    }
    
    #main_header .right .slicknav_nav span.close_dark {
        background: url(../images/close_dark.png) 0 0 no-repeat;
        width: 25px;
        height: 24px;
        position: absolute;
        right: 20px;
        top: 23px;
    }
    
    #main_header .slog_text_desk {
        display: none;
    }
    
    .slicknav_nav ul.children {
        margin: 0;
        padding: 0;
    }

}


/** 2// BreakPoint #2 Under 768px **/

@media all and (max-width: 768px) {
    
    .contact_page span.wpcf7-not-valid-tip {
        bottom: 12px;
    }
    
    .special_tour {
        width: 50%;
        margin: 0 0 1.5rem;
    }
    
    .tour_inner .heading {
        height: 8rem;
    }
    
    .home .banner {
        margin: 2rem 0;
    }
    
    html, body {
        overflow-x: hidden;
    }
    
    body {
        padding-top: 7.111rem;
        font-size: 18px;
    }
    
    .container {
        width: 100%;
        padding: 0 1.111rem;
    }
    
    .row {
        margin-left: -1.111rem;
        margin-right: -1.111rem;
    }
    
    #main_header .right {
        height: 4.111rem;
    }
    
    #main_header .right img {
        height: 3.511rem;
        margin: 0.3rem 0;
        display: block;
        width: auto;
    }
    
    #main_header .left {
        height: 3rem;
    }

    .slog_text {
        font-size: 1.222rem;
        line-height: 1.444rem;
        margin: 0.8333rem 0 0.8333rem 0.8333rem;
        padding-left: 0.8333rem;
    }
    
    #main_header span.phone a {
        padding-right: 1.667rem;
        margin-right: 0.2778rem;
        line-height: 3rem;
        background-size: 1.3rem;
    }
    
    #main_header span.phone {
        line-height: 3rem;
        font-size: 1.5rem;
    }
    
    .tours .single_tour.tour_width {
        width: 50%;
        margin-bottom: 2.778rem;
    }
    
    .single_tour h2 {
        font-size: 1.666rem;
        font-weight: bold;
        line-height: 1.389rem;
        height: auto;
        max-height: 4.378rem;
        padding: 0 0.75rem;
    }
    
    .single_tour h3 {
        font-size: 1.231rem;
        line-height: 1.231rem;
        height: auto;
        max-height: 2.462rem;
        padding: 0 1rem;
    }
    
    .single_tour .meta_type {
        font-size: 1.111rem;
    }
    
    .single_tour .dates {
        font-size: 1rem;
        line-height: 1.1rem;
        height: 2.2rem;
    }
    
    .single_tour .linkto {
        height: 3.222rem;
        line-height: 3.222rem;
        font-size: 1.222rem;
        font-weight: bold;
    }
    
    #special_tours {
        background: #fff;
        padding: 1.667rem 0 3.056rem;
    }
    
    .social_share .text-left {
        text-align: center;
    }
    
    .social_share {
        font-size: 1.2222rem;
    }
    
    .tours.slick-slider, .tours {
        margin: 0 0 0 -1.556rem;
        padding: 0 1.111rem !important;
    }
    
    #special_tours .tours.slick-slider {
        margin: 0;
    }
    
    ul.mobile_special_tours li {
        line-height: 1.667rem;
        padding: 0.833rem 0 0.556rem;
        font-size: 1.389rem;
        color: #19181b;
        border-bottom: 0.056rem dashed #918f90;
    }
    
    ul.mobile_special_tours li a {
        color: #19181b;
        display: block;
    }
    
    ul.mobile_special_tours li a span.glyphicon {
        color: #57595b;
        float: left;
    }
    
    .special_tour_en {
        margin: 0 -1.389rem 1.111rem;
        background: #afb0b3;
        height: 5.833rem;
        padding: 1.111rem 4.444rem 1.389rem;
    }
    
    .special_tour_en a {
        display: block;
        width: 100%;
        height: 100%;
        background: #00e2e2;
        color: #19181b;
        font-size: 1.389rem;
        line-height: 3.333rem;
        -webkit-box-shadow: 0.556rem 0.556rem 0.556rem 0px rgba(117,117,117,0.67);
        -moz-box-shadow: 0.556rem 0.556rem 0.556rem 0px rgba(117,117,117,0.67);
        box-shadow: 0.556rem 0.556rem 0.556rem 0px rgba(117,117,117,0.67);
        text-align: center;
        direction: ltr;
    }
    
    .special_tour_en a span.glyphicon {
        color: #57595b;
        display: inline-block;
        margin-left: 0.556rem;
        line-height: 3.333rem;
        vertical-align: middle;
    }
    
    #contact .contact_form_center {
        width: 100%;
    }
    
    #contact {
        padding: 1.944rem 0;
        height: auto;
        background: #3d3d3f !important;
    }
    
    #contact input, #contact textarea {
        font-size: 1.167rem;
        width: 100%;
        margin: 0 0 0.833rem;
        height: 2.556rem;
        line-height: 2.556rem;
    }
    
    #contact textarea {
        height: 10.556rem;
    }
    
    #contact span.your-name, #contact span.your-subject {
        margin-left: 0;
    }
    
    #contact span {
        float: none;
        width: 100%;
    }
    
    #contact span.wpcf7-not-valid-tip {
        width: auto;
        bottom: 10px;
    }
    
    #contact p {
        margin: 0;
    }
    
    #contact h3 {
        font-size: 1.833rem;
        border-right: 0.111rem solid #fff;
        border-left: 0.111rem solid #fff;
        margin: 0 0 1.389rem;
        padding: 0 1rem;
    }
    
    #contact .roundedOne .wpcf7-list-item-label {
        background: url(../images/checkbox_white_large.png) right 0 no-repeat;
        background-size: 30px 60px;
        line-height: 30px;
        font-size: 1.083rem;
        height: 30px;
        padding: 0 40px 0 0;
        text-align: right;
    }
    
    #contact .roundedOne .checked .wpcf7-list-item-label {
        background-position:  right -30px;
    }
    
    #contact input[type="submit"] {
        max-width: 17.778rem;
        font-size: 2.000rem;
        font-weight: bold;
        height: 3.611rem;
        line-height: 3.611rem;
    }
    
    #another .tours .single_tour {
        width: 50%;
        margin: 0 0 2.778rem;
    }
    
    #another .single_tour .linkto {
        margin-top: 0;
        font-size: 1.333rem;
        font-weight: bold;
        background: #00aab3;
    }
    
    #why, body.home #why {
        padding: 2.778rem 0 0;
    }
    
    body.home #why {
        padding-bottom: 2.500rem;
    }
    
    #why .why_sub_text {
        font-size: 1rem;
        margin: 0;
        padding: 0 15px;
    }
    
    #why .why_text.why_right, #why .why_text {
        padding: 0 15px;
        border: 0;
        border-top: 0;
        border-bottom: 0.111rem dashed #c9c8c8;
    }
    
    #why .why_text.why_right {
        border-top: 0.111rem dashed #c9c8c8;
        border-bottom: 0;
    }
    
    #why .why_text p {
        border-top: 0.056rem dashed #918f90;
        margin: 0;
        padding: 0.833rem 0;
    }
    
    #why .why_text.why_right p:first-child {
        border-top: 0;
    }
    
    .why_bottom, #gallery {
        display: none;
    }
    
   #footer #footer_top h3 {
        font-size: 1.833rem;
        line-height: 2.222rem;
        display: inline-block;
        font-weight: normal;
        border-right: 0.167rem solid #fff;
        border-left: 0.167rem solid #fff;
        padding: 0 0.833rem;
        width: 80%;
        text-align: center;
    }
    
    #footer #footer_top {
        text-align: center;
        padding: 1.667rem 0;
        height: auto;
        border-bottom: 0.333rem solid #000000;
    }
    
    #footer #footer_form h4, #footer #footer_form h3.footer_form_h3 {
        color: #19181b;
        font-size: 1.556rem;
        border-bottom: 0;
        text-align: center;
        margin: 0.833rem 0;
        font-weight: bold;
    }
    
    #footer #footer_form .wpcf7 span {
        display: block;
        width: 100%;
        padding: 0;
        bottom: 10px;
    }
    
    #footer #footer_form .wpcf7 input {
        border: 0;
        height: 3.056rem;
        line-height: 3.056rem;
        width: 100%;
        font-size: 1.167rem;
        margin: 0 0 0.833rem;
    }
    
    #footer #footer_form .wpcf7 input[type="submit"] {
        display: block;
        width: 100%;
        max-width: 17.778rem;
        padding: 0;
        margin: 0 auto;
        font-weight: bold;
    }
    
    #footer #footer_form .wpcf7 span.checkbox-346, #footer #footer_form .wpcf7 span.checkbox-346 span {
        text-align: right;
        width: auto;
        padding: 0;
        font-size: 1.25rem;
        line-height: 33px;
        height: 33px;
        display: block;
    }
    
    #footer #footer_form .wpcf7 span.checkbox-346, #footer #footer_form .wpcf7 span.checkbox-346 span.wpcf7-list-itrem-label, #footer #footer_form .wpcf7 span.checkbox-346, #footer #footer_form .wpcf7 span.checkbox-346 span.wpcf7-list-item-label {
        padding-right: 40px;
    }
    
    .roundedOne .wpcf7-list-itrem-label {
        background-size: 24px 48px;
        background-position: right top;
    }
    
    .checked .wpcf7-list-itrem-label {
        background-size: 1.333rem 2.667rem;
        background-position: right bottom;
    }
    
    #footer #footer_widgets {
        background: #eaede9;
    }
    
    #footer #footer_details {
        font-size: 1.333rem;
        padding: 1.389rem 1.667rem;
        background: #3d3d3f;
    }
    
    #footer #footer_details p, #footer #footer_details a {
        font-size: 1.333rem;
        color: #fff;
    }
    
    #footer #footer_credit .text-left {
        text-align: center;
        padding: 0;
    }
    
    #footer #footer_form {
        padding-bottom: 2.778rem;
    }
    
    .admin-bar #header {
        top: 46px;
    }
    
    .admin-bar .slicknav_nav {
        top: calc(7.111rem + 46px);
    }
    
    .slicknav_nav {
        width: 70%;
        height: calc(100vh - 7.111rem);
        overflow-y: auto;
        top: calc(7.111rem);
    }
    
    .admin-bar .slicknav_nav {
        height: calc(100vh - 7.111rem - 46px);
    }
    
    #tour_content .right_content, #tour_content .sidebar {
        width: 100%;
        float: none;
        padding-left: 0;
    }
    
    #content .image.cruise_ship_path_pic{
        display: block!important;
		float: none!important;
		width: 100%!important;
		padding:0!important;
    }    
    #content .image.cruise_ship_path_pic img{
        border-radius: 0!important;
    }
	
	
	
	#content .image, #content_header .image {
        display: none;
    }
	.banner_content_box1 .image{ display: block!important;}
	
	
    
    #content.page_content .content {
        font-size: 1.4rem;
    }
    
    #content.page_content .content h2 {
        font-size: 1.444rem;
    }
    
    #content_header .breadcrumbs {
        display: none;
    }

    #content_header {
        padding: 1.389rem 0 0;
    }
    
    #about_us h2, h2.section_title, h1.section_title {
        margin: 0 0 1.389rem;
        text-align: center;
        font-size: 2rem;
        line-height: 1.9rem;
    }
    
    h1.section_title {
        font-weight: bold;
    }
    
    .single-tours #content_header {
        text-align: center;
    }
    
    h1.section_title span {
        display: block;
    }
    
    h2.single-sub-title {
        font-size: 1.55rem;
    }
    
    .tour_page_content {
        font-size: 1.385rem;
    }
    
    #content.page_content .content #why.why_shortcode h2 {
        display: inline-block;
        font-size: 1.889rem;
        color: #19181b;
        text-align: center;
        padding: 0 0.833rem;
        border-right: 0.111rem solid #19181b;
        border-left: 0.111rem solid #19181b;
    }
    
    .col-xs-title {
        text-align: center;
        border-top: 0.444rem solid #19181b;
        border-bottom: 0.444rem solid #19181b;
        padding: 1.667rem 0;
    }
    
    #why.why_shortcode .why_sub_text {
        text-align: center;
        color: #000;
        padding-top: 1.389rem;
    }
    
    #content_header.archive_header {
        padding-bottom: 0;
    } 

    .archive_mobile_desc {
        color: #1a171b;
        font-size: 1.111rem;
        padding: 1.111rem 0 0;
        line-height: 1.667rem;
    }
    
    .tours.archive_tours {
        padding: 0 !important;
    }
    
    .tours.archive_tours .single_tour {
        margin: 0.556rem 0 3.611rem;
        padding: 0 0 0 28px;
    }
    
    .tours.archive_tours .single_tour .linkto {
        font-weight: bold;
        height: 3.333rem;
        line-height: 3.333rem;
    }
    
    .archive_guides {
        padding-top: 0.833rem;
        margin: 0 -1.333rem;
    }
    
    .archive_guides .guide {
        padding-bottom: 0;
        padding: 0 0.222rem;
        margin-bottom: 0.444rem;
    }
    
    .archive_guides .guide .guide_animation {
        position: static;
        margin-top: 0.444rem;
    }
    
    .archive_guides .guide h2 {
        font-size: 1.444rem;
    }
    
    .archive_guides .guide h2 span {
        font-size: 1.444rem;
        color: #526163;
    }
    
    .guide_title {
        font-size: 1.667rem;
    }
    
    #content .content, #content_header .content {
        font-size: 1.111rem;
        color: #1a171b;
    }
    
    .guide_loop h3.guide_bottom_title {
        font-size: 1.45rem;
        line-height: 1.667rem;
    }
    
    .guide_loop .guide_articles h4 {
        font-size: 1.45rem;
    }
    
    .guide_loop .guide_articles .read_more {
        font-size: 1.333rem;
    }
    
    .guide_loop {
        padding: 0 0 2.222rem;
    }
    
    #sales_tours .tours .single_tour.tour_width {
        width: 50%;
    }
    
    #content.page_content.page_sale_content {
        padding: 0.833rem 0;
    }
    
    #content.page_content.page_sale_content .archive_mobile_desc {
        margin-bottom: 2.222rem;
    }
    
    #another {
        padding-bottom: 0;
        margin-bottom: 2.222rem;
    }
    
    .archive_recommendations .recommendation img, .archive_recom .recom_single img {
        width: 100%;
    }
    
    .archive_recommendations {
        margin: 0px -1.2222rem;
        padding: 1.111rem 0 0.833rem;
    }
    
    .archive_recommendations .recommendation {
        padding: 0 0.222rem 0.222rem;
    }
    
    .archive_recommendations .recommendation h2 .glyphicon {
        color: #57595b;
    }
    
    .archive_recommendations .recommendation h2 {
        margin-top: 0.444rem;
        text-align: right;
    }

    .archive_recom .country-title h2 {
        text-align: center;
        font-weight: bold;
    }
    
    .archive_recom .recom_single .recom_inner h3 {
        font-size: 1.389rem;
        height: 2.778rem;
        font-weight: bold;
    }
    
    .archive_recom .recom_single .recom_inner .excerpt {
        line-height: 1em;
        height: 155px;
        font-size: 16px;
    }
    
    .archive_recom .recom_single .recom_inner h4.read_more {
        height: 2.889rem;
        line-height: 2.889rem;
        border-top: 0.444rem solid #fff;
    }
    
    .archive_recom .recom_single .recom_inner h4.read_more span {
        line-height: 2.889rem;
    }
    
    .archive_recom .recom_single {
        padding: 0 15px 1.944rem;
        margin: 0;
        height: 500px;
    }
    
    #archive_loop.recom_loop {
        margin: 0 -1.389rem;
    }
    
    .single-recommendations h2.section_title {
        color: #19181b;
        border: 0;
        text-align: center;
        display: block;
        font-weight: bold;
        font-size: 1.889rem;
        margin: 0;
    }
    
    span.mobile_who_recom {
        display: block;
        text-align: center;
        color: #3d3d3f;
        font-size: 1.389rem;
        padding: 0;
        margin: 0;
    }
    
    .recom_social_bottom .social_share {
        border: 0;
    }
    
    #header_slider #slider_searchform {
        width: 20rem;
        margin-left: -10rem;
        height: 2.667rem;
        bottom: 0.5rem;
    }
    
    #header_slider {
        padding-bottom: 52px;
        padding-bottom: 3.667rem;
    }
    
    #main_searchform .searchform_title {
        font-size: 0.944rem;
        line-height: 1.444rem;
    }
    
    #main_searchform .bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
        width: 4.167rem;
        margin: 0 0 0 0.278rem;
        height: 1.444rem;
        line-height: 1.444rem;
    }
    
    #main_searchform .bootstrap-select > .dropdown-toggle {
        height: 1.444rem;
        line-height: 1.444rem;
        font-size: 0.944rem;
        font-size: 18px;
        padding: 0 0.278rem 0 0.833rem;
    }
    
    #main_searchform .bootstrap-select.btn-group .dropdown-toggle .caret {
        left: 0.278rem;
    }
    
    #main_searchform .caret {
        border-top: 0.222rem dashed;
        border-top: 0.222rem solid\9;
        border-right: 0.222rem solid transparent;
        border-left: 0.222rem solid transparent;
    }
    
    #main_searchform input[type="submit"] {
        width: 3.500rem;
        height: 1.444rem;
        line-height: 1.444rem;
        font-size: 18px;
    }
    
    form.search-form {
        height: 1.444rem;
        line-height: 1.444rem;
    }
    
    .banner {
        padding: 0.278rem;
        height: 4.611rem;
    }
    
    .banner_tag {
        left: -0.556rem;
        top: -1.278rem;
        width: 8.222rem;
        height: 7.333rem;
    }
    
    .banner_tag span {
        font-size: 0.889rem;
    }
    
    .banner .banner_content {
        padding: 0.778rem 0.556rem;
        font-size: 0.944rem;
    }
    
    .banner .banner_content .first_line {
        font-size: 1.111rem;
    }
    
    .banner.with_small_text span.small_banner_text {
        margin: 10px 0 0;
    }
    
    .banner.with_small_text {
        height: auto;
    }
    
    .banner.with_small_text .banner_content {
        padding: 0.778rem 0.556rem;
        height: auto;
    }
    
    .banner.with_small_text .banner_tag, .banner_tag {
        background: url(../images/banner_tag_mobile.png) 0 0 no-repeat;
        width: 116px;
        height: 106px;
        top: -23px;
        left: -22px;
    }
    
    .banner.with_small_text span.small_banner_text {
        width: 100%;
    }

    #main_header .left {
        padding-left: 0.833rem;
    }
    
    .footer_menu {
        padding: 1.111rem;
    }
    
    .footer_menu ul li a {
        font-size: 1rem;
    }
    
    .contact_page .right_details, .contact_page .left_contact {
        width: 100%;
        float: none;
        font-size: 1.25rem;
        margin: 0 0 1rem;
    }
    
    .contact_page .right_details a.contact_page_phone {
        font-size: 2.111rem;
        line-height: 2.111rem;
        border-top: 0.2778rem solid #19181b;
        border-bottom: 0.2778rem solid #19181b;
        padding: 0.5556rem 2.5rem 0.5556rem 0;
        background-size: 2.1111rem;
    }
    
    .contact_page .left_contact .wpcf7-form-control-wrap {
        max-width: 100%;
    }
    
    .contact_page .left_contact label {
        width: 100%;
        font-size: 1.222rem;
    }
    
    .contact_page .left_contact input[type="text"], .contact_page .left_contact input[type="email"], .contact_page .left_contact input[type="tel"] {
        margin: 0 0 0.8rem;
    }
    
    .contact_page .left_contact p.send, .contact_page .left_contact p.contact_accept {
        padding-right: 0;
    }
    
    .roundedOne .wpcf7-list-item-label {
        padding-right: 40px;
        height: 33px;
        display: inline-block;
        line-height: 33px;
        background-repeat: no-repeat;
        background-position: right 0;
        background-size: 35px 66px;
        font-size: 1.25rem;
    }
    
    .modal-body .roundedOne .wpcf7-list-item-label {
        font-size: 1.1rem;
    }
    
    .checked .wpcf7-list-item-label {
        background-position: right -33px;
    }
    
    .roundedOne .wpcf7-list-item-label {
        background-image: url(../images/checkbox_large.png);
    }
    
    .contact_page .left_contact .wpcf7 div.wpcf7-validation-errors {
        max-width: 100%;
        margin: 20px 0 0;
    }
    
    #online_wpcf7_form .section p.right, #online_wpcf7_form .section p.left {
        float: none;
        clear: both;
        width: 100%;
    }
    
    .wpcf7 #online_wpcf7_form .roundedOne .wpcf7-list-item {
        width: 100%;
        float: none;
        margin: 0 0 1rem;
        display: block;
    }
    
    .wpcf7 #online_wpcf7_form .roundedOne .wpcf7-list-item label {
        display: block;
    }
    
    #online_wpcf7_form .section.file .upload_file_message .file_upload_text {
        font-size: 1.666rem;
        border: 0;
        padding: 0 1.111rem;
        line-height: 2rem;
    }
    
    .archive_recom {
        margin: 0;
    }
    
    #sales_tours {
        margin: 0 -15px 40px;
    }
    
    .mixitup {
        margin: 0 0 0 -1.556rem;
        padding: 0 !important;
    }
    
    .mix_mobile {
        width: 50%;
        padding: 0 0 0 28px;
        max-width: 228px;
    }
    
    .mobile_accordion #tourroute .left_list a {
        display: inline-block;
    }
    
    #another .tours {
        padding: 0 !important;
        margin: 0;
    }
    
    #another .tours .single_tour {
        padding: 0 15px;
    }
    
    .banner .banner_content p {
        font-size: 18px;
    }
	
	.banner_content_box1 {
    float: none;
    width: 100%;
	}

	.banner_content_box2 {
	   float: none;
		text-align: center;
		width: 100%;
	}

	.banner_content_box3 {
	   float: none;
		text-align: center;
		width: 100%;
	}
	.banner_content_box1 .image {
		margin:0 auto!important;
		width: 100%!important;
	}
	.first_line p {
		font-size: 31px!important;
	}
	.sec_line p {
		font-size: 31px!important;
		font-weight: bold;
	}
	.banner_content_box3 img {
		width: 50px;
	}
	
	.clickhere {
    background: #50a41e none repeat scroll 0 0;
    border: 7px solid #b0b1b4;
    color: #fff;
    margin: -4px auto 20px;
    max-width: 50%;
    padding: 5px 15px;
    width: auto;
    font-size: 16px;
    font-weight: bold;
	}
	
	.menusubcats a{ display: block!important;
	background: #257980 none repeat scroll 0 0!important;  
	width: 100%; margin-left: 0!important; 
	text-align: right!important;
	border-bottom: 1px solid #fff;
	}
	
	.menusubcats {
    background: #257980 none repeat scroll 0 0;
    height: auto;
    position: absolute;
    right: 10px;
    top: 288px;
    width: 95%;
    display: none;
	    z-index: 999;
		padding: 0 30px;
	}
	.mainlicats {    position: static;}
	
	.menusubcats::before {
		border-color: transparent transparent transparent #257980;
		border-style: solid;
		border-width: 30px;
		content: "";
		display: block;
		height: 0;
		position: absolute;
		right: 20px;
		width: 0;
		top: -59px;
		transform: rotate(-90deg);
	}	
	
	a.opened_div_close.mobilemnu {
    background: rgba(0, 0, 0, 0) url("../images/closew.png") no-repeat scroll left center!important;
    bottom: 15px;
    color: #000000;
    display: none;
    font-size: 17px;
    left: 25px;
    line-height: 20px;
    padding-left: 25px;
    position: absolute;
    z-index: 999;
	text-decoration: none!important;
	border: none;
	text-align: left!important;
	width: 30%;
	}
	a.opened_div_close.mobilemnu:before{ display:none!important;}
    
}

@media all and (max-width: 480px) {
    
    #main_searchform .dropdown-header {
        font-size: 20px;
    }
    
    #main_searchform .dropdown-menu>li>a {
        font-size: 18px;
        line-height: 35px;
    }
    
    .tour_tag {
        width: 150px;
        height: 139px;
        left: -21px;
        top: -18px;
    }
    
    .guide {
        width: 50%;

    }
    
    .tour_tag span {
        font-size: 18px;
    }
    
    body, html {
        font-size: 13px;
    }
    
    body {
        font-size: 18px;
    }
    
    .archive_mobile_desc, .mobile_accordion #tourroute .panel-collapse p, #content .content, #content_header .content, .archive_guides .guide h2 {
        font-size: 1.385rem;
    }
    
    #why .why_sub_text {
        font-size: 1.385rem;
    }
    
    .mobile_accordion #tourroute .left_list h4, .mobile_accordion #tourroute .left_list {
        font-size: 1.385rem;
    }
    
    .single_tour .meta_type, .single_tour .dates {
        font-size: 1.385rem;
        line-height: 1.385rem;
        height: 2.769rem;
    }
    
    .sidebar_article_box img {
        width: 100%;
    }
    
    .archive_guides .guide h2 {
        padding: 0 1rem;
        font-weight: bold;
    }
    
    .slog_text {
        font-size: 0.944rem;
        margin: 0.778rem 0 0.778rem 0.556rem;
        padding-left: 0.556rem;
        display: none;
    }
    
    #main_header span.phone {
        font-size: 0.944rem;
        display: block;
    }
    
    #main_header .left {
        padding-left: 0.278rem;
        padding-right: 0.278rem;
    }
    
    /*.tour_tag {
        width: 6rem;
        height: 6rem;
        left: -0.8rem;
        top: -0.75rem;
    }
    
    .tour_tag span {
        font-size: 0.85rem;
    }*/
    
    .tours .single_tour.tour_width, #another .tours .single_tour, .tours.archive_tours .single_tour.tour_width {
        width: 50%;
        max-width: 228px;
        float: right;
    }
    
    .special_tour_en {
        padding: 1.111rem 2.444rem 1.389rem;
    }
    
    #contact input[type="submit"] {
        max-width: 17.778rem;
        font-size: 1.5rem;
        height: 3rem;
        line-height: 3rem;
    }
    
    #footer #footer_details {
        padding-right: 0;
        padding-left: 0;
    }
    
    #footer #footer_details p, #footer #footer_details a {
        font-size: 1.077rem; 
    }
    
    #footer #footer_top h3 {
        width: 100%;
        font-size: 1.666rem;
        line-height: 1.2em;
        font-weight: normal;
    }
    
    #contact .roundedOne .wpcf7-list-item-label {
        font-size: 12px;
    }
    
    #contact .contact_form_center .invalid {
        padding: 0 0 80px;
    }
    
    #contact .contact_form_center div.wpcf7-validation-errors {
        margin: 0;
        bottom: 0;
    }
    
    #main_searchform .searchform_title {
        margin-left: 0.75rem;
    }
    
    #header_slider {
        padding-bottom: 4.667rem;
    } 
	.cruises_header_slider {
        padding-bottom: 0!important;
    }
    
    #header_slider #slider_searchform {
        width: auto;
        margin: 0;
        height: 3.465rem;
        bottom: 0.5rem;
        padding: 0.85rem 1rem;
        left: 15px;
        right: 15px;
    }
    
    .slicknav_nav {
        width: 75%;
    }
    
    #footer #footer_form .wpcf7 span.checkbox-346, #footer #footer_form .wpcf7 span.checkbox-346 span.wpcf7-list-itrem-label, #footer #footer_form .wpcf7 span.checkbox-346, #footer #footer_form .wpcf7 span.checkbox-346 span.wpcf7-list-item-label {
        padding-right: 30px;
    }


    #footer #footer_form .wpcf7 span.checkbox-346, #footer #footer_form .wpcf7 span.checkbox-346 span {
        font-size: 1.25rem;
        line-height: 25px;
        height: 25px;
        display: block;
    }
    
    
    .roundedOne .wpcf7-list-item-label {
        background-image: url(../images/checkbox_large.png);
        background-size: 25px 52px;
    }

    .checked .wpcf7-list-item-label {
        background-position: right -25px;
    }
    
    .link_to_home {
        display: none !important;
    }
    
    .archive_recommendations .recommendation h2 {
        padding: 0 1rem 0 0;
        font-weight: bold;
        font-size: 1.385rem;
    }
    
    #another .tours .single_tour {
        width: 50%;
        margin: 0 0 2.778rem;
    }
    
    #main_searchform .searchform_title {
        font-size: 16px;
        line-height: 1.4;
    }
    
    #main_searchform .bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn), #main_searchform .bootstrap-select > .dropdown-toggle {
        height: 1.666rem;
        line-height: 1.666rem;
        width: 5.467rem;
    }
    
    #main_searchform input[type="submit"] {
        width: 3.400rem;
        height: 1.666rem;
        line-height: 1.666rem;
        font-size: 18px;
    }
    
    #main_header .left {
        text-align: right;
    }
    
    #main_header span.phone a {
        padding-right: 2.667rem;
        margin-right: 0.2778rem;
        line-height: 3rem;
        background-size: 2rem;
        display: inline-block;
        font-size: 2rem;
    }
    
    #main_header span.phone a.facebook_display_480 {
        display: block;
        float: left;
        background: transparent;
        max-height: 35px;
    }
    
    #main_header span.phone a.facebook_display_480 img {
        display: inline-block;
        width: 30px;
        margin: 4px 5px 0;
    }
    
}